Support for upcoming Orchard 1.9 release

Mar 11, 2015 at 9:53 PM
Does this module work in the upcoming Orchard 1.9 release or are modifcations necssary?
Coordinator
Mar 11, 2015 at 11:15 PM
If it doesn't immediately it will very quickly thereafter. I am on a pretty late 1.x branch (not the latest but pretty far along) and it is working very well. I don't see any reasons it will break and will do a merge if it should.
Mar 11, 2015 at 11:18 PM
Edited Mar 11, 2015 at 11:18 PM
good news, thanks :)